
Infrastructure - Task #5125

Story # 4461 (Closed): CCI 1.2.6 Feature Release

Task # 4474 (Closed): create new tag release of d1_common_java

create v1.2 branch for common_java

2014-04-17 19:20 - Rob Nahf

Status: Closed Start date: 2014-04-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: 2014.18-Block.3.1   

Milestone: None Story Points:  

Product Version: *   

Description

create the branch using

jibx_extensions 1.1.1 tag

d1_test_resources 1.2-SNAPSHOT 

producing artifact version

d1_common_java: 1.2-SNAPSHOT

increment stage_control_properties to point to the new branch

run Hudson build jobs

History

#1 - 2014-04-17 19:24 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2014-05-05 21:47 - Skye Roseboom

- Target version changed from 2014.14-Block.2.3 to 2014.18-Block.3.1
